<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="com.github.fge.jackson-coreutils">
    <dependencies>
        <package name="com.github.fge.msg-simple"/>
        <package name="com.fasterxml.jackson.core.jackson-annotations"/>
        <package name="com.fasterxml.jackson.core.jackson-core"/>
        <package name="com.fasterxml.jackson.core.jackson-databind"/>
        <package name="com.google.guava"/>
    </dependencies>
</package-spec>